summaryrefslogtreecommitdiffstats
path: root/scripts/stable-update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/stable-update.sh')
-rwxr-xr-xscripts/stable-update.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index edfe70713..8e337ad4a 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -56,12 +56,13 @@ fi
# fi
#fi
#
-#xzcat "patch-$1.xz" | gpg2 --verify "patch-$1.sign" -
-#if [ ! $? -eq 0 ]; then
+
+# xzcat "patch-$1.xz" | gpg2 --verify "patch-$1.sign" -
+# if [ ! $? -eq 0 ]; then
# echo "Patch file has invalid or untrusted signature!"
# echo "See https://www.kernel.org/category/signatures.html"
# exit 1
-#fi
+# fi
grep $1 sources &> /dev/null
if [ ! $? -eq 0 ]; then